import * as React from 'react';
import { FieldModel } from '../../services/models';
export interface ParametersProps {
    parameters?: FieldModel[];
}
export declare class Parameters extends React.PureComponent<ParametersProps> {
    orderParams(params: FieldModel[]): Record<string, FieldModel[]>;
    render(): JSX.Element | null;
}
